Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14448/?format=api
{ "ob_id": 14448, "uuid": "02fa1c3ccddd43528ebab0589f3be896", "title": "UTLS-Ozone: Night-Time Chemistry of the Upper Troposphere and Lower Stratosphere", "abstract": "NERC-UTLS Ozone Thematic Program, 'Night-Time Chemistry of the Upper Troposphere and Lower Stratosphere' project measuring sunrise NO3 and sunset NO2 column densities above Aberystwyth.", "keywords": "UTLS, Night time, Chemistry", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/14450/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/2325/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56056/?format=api" ] }